package intrinsic.mx.effects.effectClasses;

public class RemoveChildActionInstance extends intrinsic.mx.effects.effectClasses.ActionEffectInstance {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public RemoveChildActionInstance() {
}

public RemoveChildActionInstance(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void initEffect(intrinsic.flash.events.Event arg0);
public native void play();

}
